PENGADIAN EMAS - Bug #14692

Android[EMAS][DASHBOARD][GOLD DASHBOARD] Wrong Transaction Date
07 November 2022 04:41 PM - yap chekying

Status: Closed Start date: 07 November 2022
Priority: High Due date:

Assignee: yap chekying % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Database table shoe transaction date is 24th Oct 2022 but dashboard show 23th Oct 2022

< eack—————EMAS 0

LOGOUT
History-, Nomor akun regadaian

#1 -BZ.Névem%M&fQ W(Hlﬁﬁ]- yap chekying

- Priority changed from Normal to High

Total emas (gram) Gold value (rupiah)
#2 -/08 Noyvember 2022 01:40 BM-,woenbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to yap chekying

- 9% BRATASIYBEFOR) 0 to 100

¥ 23668
#3 - 11 November 2022 08:51 PM - yap chekyin
- Status chafigéd from New t“
Fi loday's Sell price today
ix :
urchasing
Ly IDRE860.0 / A
FilesR8450.0 / gram
trxTEBIE xIsx 9.16 KB 07 November 2022 yap chekying
TrxHistory_WrongTrxDate.png 104 KB 07 November 2022 yap chekying
HISTORY TRAMSAKS! DETA
OPEN IDR 8,860.00
= 0.0226 gram IDR B,450.228 [/ gram
23/10/2022 17:00:00 m

05 April 2025
